﻿var TREE_ITEMS = [
    ['Documentation FileNet P8', '', {'sl':0,'tt':'Documentation FileNet P8','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Répertoire d´aide', 'p8_dir_start.htm', {'sl':0,'tt':'Contenu du répertoire d´aide','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Rendition Engine Installation and Upgrade Guide (PDF)', '../installation/re_install/re_install_guide.pdf', {'sl':0,'tt':'Open PDF Rendition Engine Installation and Upgrade Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['IBM FileNet Workplace XT Installation Guide (PDF)', '../installation/workplacext_install/_workplacext_installation_guide.pdf', {'sl':0,'tt':'Open PDF IBM FileNet Workplace XT Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Web Parts Installation Guide (PDF)', '../installation/sharepoint/webparts_install/sp_webparts_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Web Parts Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Document Libraries Installation Guide (PDF)', '../installation/sharepoint/doclib_install/sp_doclib_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Document Libraries Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic Installation and Upgrade (PDF)', '../installation/portlets/weblogic/portlets_wl_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF)', '../installation/portlets/websphere/portlets_ws_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Business Activity Monitor Installation (PDF)', '../installation/bam_install/bam_install.pdf', {'sl':0,'tt':'Open PDF Business Activity Monitor Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Content Federation Services for Image Services Guidelines (PDF)', '../cfs_help/cfs_guide.pdf', {'sl':0,'tt':'Open PDF Content Federation Services for Image Services Guidelines (PDF) in another window','tw':'pdfWindow'}],
        ['Content Federation Services Installation and Upgrade (PDF)', '../installation/cfs_install/cfs_install.pdf', {'sl':0,'tt':'Open PDF Content Federation Services Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_400_Release_notes.pdf', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_40x_ha_tech_note.pdf', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_40x_non_english_install.pdf', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Aide utilisateur', '', {'sl':0,'tt':'Aide utilisateur du conteneur','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Utilisation de Workplace', 'wp_start.htm', {'sl':0,'tt':'Sommaire d´Utilisation de Workplace','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Utilisation de Workplace XT', 'workplacext_start.htm', {'sl':0,'tt':'Sommaire d´Utilisation de Workplace XT','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Actions, préférences et outils', 'ae_ref_start.htm', {'sl':0,'tt':'Sommaire d´Actions, préférences et outils','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Intégration de workflow', '', {'sl':0,'tt':'Conteneur Intégration de workflow','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Présentation du workflow', 'pe_wf_start.htm', {'sl':0,'tt':'Sommaire de Présentation du workflow','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Applications Workflow', '', {'sl':0,'tt':'Conteneur Applications Workflow','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Administrateur de processus', 'pe_admin_start.htm', {'sl':0,'tt':'Sommaire d´Administrateur de processus','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Console de configuration de processus', 'pe_config_start.htm', {'sl':0,'tt':'Sommaire de Console de configuration de processus','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Concepteur de processus', 'pe_designer_start.htm', {'sl':0,'tt':'Sommaire de Concepteur de processus','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Console de simulation de processus', '../po_help/console.htm', {'sl':0,'tt':'Lien vers la Console de simulation de processus','st':0,'tw':'_parent'}],
            ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Lien vers le Process Simulation Designer','st':0,'tw':'_parent'}],
            ['Suivi de processus', 'pe_tracker_start.htm', {'sl':0,'tt':'Sommaire de Suivi de processus','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ],
        ],
      ],
      ['FileNet P8 WebDAV Servlet', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet P8 WebDAV Servlet','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Development', 'dev_ce_start.htm', {'sl':0,'tt':'Contents for Content Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['eForms Development', 'dev_ef_start.htm', {'sl':0,'tt':'Contents for eForms Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager Development', 'dev_fsm_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Development', 'dev_pe_start.htm', {'sl':0,'tt':'Contents for Process Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'dev_rm_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Development', 'dev_wp_start.htm', {'sl':0,'tt':'Contents for Workplace Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Produits d´expansion', '', {'sl':0,'tt':'Conteneur des Produits d´expansion','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Business Activity Monitor', 'bam_start.htm', {'sl':0,'tt':'Sommaire de Business Activity Monitor','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Federation Services', 'cfs_start.htm', {'sl':0,'tt':'Contents for Content Federation Services','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 eForms', '', {'sl':0,'tt':'Conteneur de FileNet P8 eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Aide de l´utilisateur eForms', 'ef_usr_start.htm', {'sl':0,'tt':'Sommaire de l´Aide de l´utilisateur eForms','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Form Policies', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Policies','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Contents for FileNet P8 Portlets','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['IBM FileNet Connector for SharePoint', '../sp_help/_start_here.htm', {'sl':0,'tt':'Rubrique IBM FileNet Connector for SharePoint','st':0,'uid':'533eb0ac-36af-4240-9eb3-768da1533ba4'},
          ['IBM FileNet Connector for SharePoint Web Parts', '../sp_help/webparts_help/_start_here_webparts.htm', {'sl':0,'tt':'Rubrique IBM FileNet Connector for SharePoint Web Parts','st':0,'uid':'5986932b-ee1f-45b8-9a06-fa03fcdb866e'},
            ['Configuration des webparts IBM FileNet', '../sp_help/webparts_help/admin_help/config_webparts.htm', {'sl':0,'tt':'Rubrique Configuration des webparts IBM FileNet','st':0,'uid':'0f4379be-5668-4643-a171-1da0af11a727'}],
            ['Aide de l´utilisateur de la webpart Navigation', '../sp_help/webparts_help/ui_help/browse/browsehelp.htm', {'sl':0,'tt':'Rubrique Aide de l´utilisateur de la webpart Navigation','st':0,'uid':'3387914d-8ec2-40f1-b71d-d085cb3c262c'}],
            ['Aide de l´utilisateur de la webpart Recherche', '../sp_help/webparts_help/ui_help/search/searchhelp.htm', {'sl':0,'tt':'Rubrique Aide de l´utilisateur de la webpart Recherche','st':0,'uid':'e5992a31-15b4-4a1c-9423-d87fefea9230'}],
            ['Aide de l´utilisateur de la webpart Boîte de réception personnelle', '../sp_help/webparts_help/ui_help/inbox/inboxhelp.htm', {'sl':0,'tt':'Rubrique Aide de l´utilisateur de la webpart Boîte de réception personnelle','st':0,'uid':'294d8efa-56b7-4df3-a695-8cc55aafb984'}],
            ['Aide de l´utilisateur de la webpart Administration des utilisateurs', '../sp_help/webparts_help/ui_help/admin/adminhelp.htm', {'sl':0,'tt':'Rubrique Aide de l´utilisateur de la webpart Administration des utilisateurs','st':0,'uid':'9a7c81b8-b2f7-49d0-b6fd-07b8ccdec771'}],
          ],
          ['IBM FileNet Connector for Sharepoint Document Libraries', '../sp_help/connector_help/_start_here_connector.htm', {'sl':0,'tt':'Topic IBM FileNet Connector for Sharepoint Document Libraries','st':0,'uid':'d1e546a3-8b74-4982-bce1-d828513264b2'},
            ['Create a connector', '../sp_help/connector_help/admin_help/create_connector.htm', {'sl':0,'tt':'Topic Create a connector','st':0,'uid':'bc4c1e9f-8797-47a5-9c72-aea2ca5c480a'}],
            ['Set an import schedule', '../sp_help/connector_help/admin_help/set_schedule.htm', {'sl':0,'tt':'Topic Set an import schedule','st':0,'uid':'f17aeab4-94cf-4b00-b6c1-b329911c48e2'}],
            ['Create a task route', '../sp_help/connector_help/admin_help/task_route.htm', {'sl':0,'tt':'Topic Create a task route','st':0,'uid':'c0bec2cb-2291-42d4-9abc-ffbe1418833e'}],
            ['Run the import process', '../sp_help/connector_help/admin_help/import_process.htm', {'sl':0,'tt':'Topic Run the import process','st':0,'uid':'69b57443-7852-405f-ad0a-49f34ca770a1'}],
          ],
        ],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Sommaire de Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['ibm.com: À propos d´IBM - Confidentialité - Contact', '', {'sl':0,'tt':'Conteneur ibm.com: À propos d´IBM - Confidentialité - Contact','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['À propos d´IBM (Web)', 'http://www.ibm.com/ibm/fr/fr/', {'sl':0,'tt':'Ouvrir l´emplacement À propos IBM (Web) dans une autre fenêtre','tw':'webWindow'}],
        ['Confidentialité (Web)', 'http://www.ibm.com/privacy/fr/fr/', {'sl':0,'tt':'Ouvrir l´emplacement Confidentialité (Web) dans une autre fenêtre','tw':'webWindow'}],
        ['Contact (web)', 'http://www.ibm.com/contact/fr/', {'sl':0,'tt':'Ouvrir l´emplacement Contact (Web) dans une autre fenêtre','tw':'webWindow'}],
      ],
    ]
  ];
